你的麦克风 2021-05-24 16:07 采纳率: 87.8%
浏览 244
已采纳

初学 vue 脚手架明明就安装了。。而且vue都能跑的起来了。但是为什么vue -v 还是报错?

然后vue ui  想创建个可视化 vue。也不行。难受。。。

vue ui 不是可以可视化的创建vue项目吗|??

没学过node.js。很多基础常识都没有,

请大手指点下 谢谢 

  • 写回答

2条回答 默认 最新

  • 年轻的狼 2021-05-24 16:10
    关注

    你要不要试试 -version

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(1条)

报告相同问题?

悬赏问题

  • ¥20 求有缘人帮我把笛卡尔坐标系转换为经纬度 有偿
  • ¥15 vue2中使用计算属性
  • ¥50 远程桌面打开Mastercam、没有许可证、物理机打开正常
  • ¥15 ubuntu安装gdal后java读取tif文件报错
  • ¥15 请问lammps怎么做两种金属连接的原子浓度分布图
  • ¥15 求jacquard数据集
  • ¥15 w10部分软件不能联网
  • ¥15 关于安装hbase的问题(操作系统-windows)
  • ¥15 novnc连接pve虚拟机报错安全协议不支持262
  • ¥15 设备精度0.03给多少公差能达到CPK1.33